Bug 139455 - (tabbed vte) down scroll render trouble
Summary: (tabbed vte) down scroll render trouble
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: vte   
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Warren Togami
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-11-16 02:21 UTC by Warren Togami
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-03-12 03:57:59 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Warren Togami 2004-11-16 02:21:00 UTC
Description of problem:
When you scroll down in vte slowly, it fails to properly render the
individual lines coming from the bottom of the gnome-terminal. 
vte-0.11.11-14 and vte-0.11.11-6 are equally bad behaving in this regard.

Version-Release number of selected component (if applicable):
vte-0.11.11-14

How reproducible:
Always

Steps to Reproduce:
1. gnome-terminal
2. Open more than one tab.
3. Create multiple screens full of text.
4. Scroll up.
5. Scroll down slowly by clicking on the vertical scroll down button.

Actual Results:
Lines coming from the bottom do not render properly.

Expected Results:
Should render properly.

Comment 1 Warren Togami 2005-03-12 03:57:59 UTC
Seems fixed in vte-0.11.12.


Note You need to log in before you can comment on or make changes to this bug.